Что нужно для трекера? - Форум вебмастеров-Моды и хаки для трекера
Страница 1 из 11
Форум вебмастеров-Моды и хаки для трекера » Информация Web-мастеру » Вопросы » Что нужно для трекера? (Что нужно для трекера?)
Что нужно для трекера?
Slash3977Дата: Вторник, 29.06.2010, 17:22 | Сообщение # 1
Админ!и что?
Группа: Администраторы
Сообщений: 74
Репутация: 3
Статус: Offline
Что надо для того что-бы установить и поддерживать трекер в рабочем состоянии:
Веб-сервер с поддержкой PHP (например Apache или LightTPD).
PHP версии 5.1.1 или выше.
Сервер базы данных mySQL версии 4.1 или выше, лучше 5.0.
Любая оболочка для работы с СУБД mySQL (например phpMyAdmin 2.9.2 или EMS SQL Manager 2007 Pro for mySQL.

Так-же важными компонентами являются:
Прямые руки v1.0
Базовое знание английского языка.
Понимание принципа "Понимание ошибки - половина ее решения".

Рабочее окружение в котором трекер разрабатывается (поможет создать похожее на вашем хостинге и улучшить работу трекера) и работает лучше всего:
Веб-сервер LightTPD 1.4.16 скомпилированный под ОС Windows.
PHP 5.2.1 скомпилированный в режиме Fast-CGI.
Сервер базы данных mySQL версии 4.1.16.

Настройки php.ini:
memory_limit = 16M
error_reporting = E_ALL ^ E_NOTICE
display_errors = On
display_startup_errors = On
log_errors = On
report_memleaks = On
short_open_tag = On
register_globals = Off
magic_quotes_gpc = Off
file_uploads = On
upload_max_filesize = 8M
allow_url_fopen = On

 
Форум вебмастеров-Моды и хаки для трекера » Информация Web-мастеру » Вопросы » Что нужно для трекера? (Что нужно для трекера?)
Страница 1 из 11
Поиск: